	
/*-- html elements --*/	
	
body { 
   font-family:Arial, Helvetica, sans-serif; 
   font-size:inherit; 
} html>body { font-size:80%; }

table, tr, td { 
   font-family:Arial, Helvetica, sans-serif; background-color:transparent;    
   /* font-size:1em; */
}

th, th font { 
   color:#000000; background-color:#F1F1F1;
 }

hr { color:#000000;  border-color: #000000;}

h1, h2, h3, h4, h5, h6 { color:#000000; }

/*
h1 { font-size:normal; margin-bottom:0.3em; font-weight:bold; }
h2 { font-size:140%; font-weight:bold; letter-spacing:normal; }
h3 { font-size:130%; font-weight:bold; }
h4 { font-size:120%; }
h5 { font-size:110%; }
h6 { font-size:100%; font-weight:bold; }
*/

ul, ul ul, ul ul ul {
   list-style-image:none;
}

.printurl { display:inline; background-color:#FFFFFF;}

.hideurl { display:inline; }

/*-- pseudo states --*/

/* links turn black */
a, a:link, a:visited, a:hover, a:active, font { color:#000000; } .smtxt2, #print a:link, 
.smtxt2 a:visited { color:#000000; } #print a.smtxt2:link, #print a.smtxt2:visited { 
color:#000000; } td.smtxt2 a:link, td.smtxt2 a:visited, td.smtxt2 a:hover { color:#000000; }

/* forms turn gray */
input { background-color:#F1F1F1; } input[type='submit'], input[type='reset'] {  }
input.blue-field { background-color:#F1F1F1; } textarea.blue-field { background-color:#F1F1F1; }
input.blue-button { background-color:#F1F1F1; border-color:#CCC #333 #666 #999; color:#000; }

/*-- generated content --*/

a[href$='.pdf']:after { content:"";  }
a[href$='.doc']:after { content:"";  }
a[href$='.rtf']:after { content:"";  }
a[href$='.xls']:after { content:"";  }

/* display the attribute value of href inside parenthesis after links */
/* a:link:after, a:visited:after { not sure this is useful
   font-weight:bold;
   content:" (" attr(href) ") "; 
} */

/* display the attribute value of title for abbreviated text after abbr */
/* abbr:after, acronym:after { 
   content:" (" attr(title) ") "; 
   text-decoration:none;
} */

/*-- print media --*/

#print { display:none; } 

h1, h2, h3, h4, h5, h6 { 
   page-break-after:avoid; page-break-inside:avoid; 
}
ul, ol, dl { 
   page-break-before:avoid; 
   page-break-inside:avoid; }
blockquote, pre, p { 
   page-break-inside:avoid; }
th { 
   color:#000000; background-color:#F1F1F1; 
	}	
	
#div750 {width:98%;}


#newsreleaseimage {margin-left:0px;text-align:center;}

.printerfriendly {visibility:hidden;}

#questionsline {
   color:#000000; 
	}
	
#questionsline a:link    { color:#000000; text-decoration:underline; }
#questionsline a:visited { color:#000000; text-decoration:underline; }
#questionsline a:hover   { color:#000000; text-decoration:underline; }
#questionsline a:active  { color:#000000; text-decoration:underline; }

/*
.freereaders {
   color:#000000;
	}
	
.freereaders a:link    { color:#000000; text-decoration:underline; }
.freereaders a:visited { color:#000000; text-decoration:underline; }
.freereaders a:hover   { color:#000000; text-decoration:underline; }
.freereaders a:active  { color:#000000; text-decoration:underline; }
*/

.lastmodified {
   color:#000000; 
   display:block;
	}
	
/*
#logobase #logo {visibility:hidden}
#logobase #logo .invisible {position:relative; left:10px; font-size:1.2em; font-weight:bold; color:Black; width:400px; padding-top:20px;visibility:visible;}
#search {display:none;}
#unav {display:none;}
#lnav {display:none;}
*/

#header {display:none;}

#bcrumbs #bcrumbsLI {display:none;}

#bcrumbs .printerfriendly {display:none;}

#footer #footerline {display:none;}

#footer #footerlinkstext {display:none;}

#footer #address {color: #000000;}

#cdefooterinfo {display:none;}

.freereaders {display:none;}

/* related content area adjustments */
#relatedcontent {
	border-color: #000000;
	background-color: #FFFFFF;
	background-image: none;
}

#relatedcontent h6{
	text-align:left;
	margin-bottom:0;
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
}

#relatedcontentbar 
{
	border-top:1px solid #000000;
}

hr.coloredline {color:#000000; border-color: #000000;}

/* tabcontent topic color changes for the Tabs template */
.shadetabs li a{
border-bottom: 1px solid #000000; /* dark color */
background: #cccccc; /* shadow color */
}

.shadetabs li a:hover{
background-color:#333333; /* light color */
}

.shadetabs li a.selected{ /*selected main tab style */
border-bottom-color: #000000; /* dark color */
background-color: #000000; /* dark color */
}

.tabborder{ /* added to change the border color around the tab content to match the topic area color */
border:1px solid #000000; /* dark color */
border-top:5px solid #000000; /* dark color */
}

/* Sub-menu navigation colors */
#submenudiv li a {
background-color:#000000; /* dark color */
}
#submenudiv li a.active, #submenudiv a:hover {
background-color:#333333; /* light color */
} 
